Checks if the function is variadic

- « ReflectionFunctionAbstract::isUserDefined

- ReflectionFunctionAbstract::returnsReference »

- PHP Manual
- ReflectionFunctionAbstract
- Checks if the function is variadic

# ReflectionFunctionAbstract::isVariadic

(PHP 5 >= 5.6.0, PHP 7, PHP 8)

ReflectionFunctionAbstract::isVariadic — Checks if the function is variadic

### Description

public ReflectionFunctionAbstract::isVariadic(): bool

Checks if the function is variadic.

### Parameters

This function has no parameters.

### Return Values

Returns `true` if the function is variadic, otherwise `false`.